/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {margin: 0; padding: 0;}

img, fieldset {border: 0;}
img:focus {outline:none;}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/

.cufon-loading {visibility:hidden !important;}

* {margin:0;padding:0;}
html { overflow-y:scroll; } /* ff scroll jump fix */

body {
	background: #ffffff url(/app_images/bg1.jpg) top center repeat-x;
	font-size: 12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	/* color: #4e718b;	*/
	color: #555;
}

a {color:#00599d; text-decoration: none; outline: none;}
a:hover {color: #00a651; text-decoration: underline;}
p {padding: 0px; line-height:150%; margin-bottom:10px; padding-right:30px; padding-bottom:10px; padding-top:0px;}

.altcolor {color:#0089d0;}
.activeLink {color:#069 !important;}
sup {font-size:80%;}

/* list */


/* headings */
h1, h2, h3, h4, h5, h6 { color: #00599d;  font-weight:normal;}
h1 {font-size: 2.4em; color:#222; letter-spacing:-1px;}
h2 {font-size: 2em; }
h3 {font-size: 1.4em; }
h4 {font-size: 1.1em; margin-bottom:0px;}
h5 {font-size: 1.0em;}
h6 {font-size: 0.8em;}

body.catalogue .content h1 {font-size: 52px;line-height:50px; color:#0089d0; margin:10px 0px 0px 0px;}
body.productdetail .subheader h1 {font-size: 30px; line-height:40px; color:#0089d0; margin:0px 0px 5px 15px;}
body.news .content h1 {font-size: 30px; line-height:32px; color:#c8c7c7; margin:0px 0px 10px 0px;}
body.basic .content h1 {font-size: 42px; line-height:40px; color:#c8c7c7; margin:0px 0px 15px 0px;}

.kwicks li h3 a { font-size: 52px; color:#ffffff; letter-spacing:-3px; font-weight:normal;}
.kwicks li h3 a.dark { color:#a1a1a1; }



/************************************************************************************
GADGET and BLOCKLINK and SUBNAV
*************************************************************************************/

.gadgetitem p, a.blocklink {}
.gadgetitem p {margin-top:5px; }

.gadgetitem {width:260px;padding:0px 0px 0px 0px; margin-right:0px; margin-bottom:20px; position:relative;}

.gadgetitem.black h3 {color:#231f20; background-position:0px -200px;}
.gadgetitem.black {border-left:1px #231f20 solid;}

a.blocklink, div.contentonly {padding:11px; display:block; min-height:90px; color:#83b1d4;
background:url(/app_images/tiles/pagefold.png) top left no-repeat;}
a.blocklink {padding-left:70px;padding-right:15px;}
a.blocklink {line-height:140%;}
a.blocklink h3 {line-height:130%; margin-bottom:5px;}

a.blocklink:hover {color:#00599d;padding:10px 14px 10px 69px; border:1px solid #fff; background:#dbe4eb url(/app_images/tiles/pagefold.jpg) top left no-repeat; text-decoration:none; -webkit-box-shadow: 0px 0px 2px #aaa; -moz-box-shadow: 0px 0px 2px #aaa; box-shadow: 0px 0px 2px #aaa;}
a.blocklink span {white-space:nowrap; text-transform:capitalize; color:#777;}
a.blocklink:hover span {color:#0089d0;}

div.contentonly {border:none;min-height:80px;}
div.contentonly h3 {border-bottom:1px solid #ccc; background:url(/app_images/icons/cabbage.png) bottom right no-repeat;}
div.contentonly ul {margin-top:15px; list-style-type:none;}
div.contentonly li {margin-left:-10px; margin-bottom:15px;list-style-type:none; padding:0px 30px 0px 10px;}
div.contentonly li h5 {cursor:pointer;}



.gadgetitem.subnav {}
.gadgetitem.subnav ul {margin:0px; padding:0px;}
.gadgetitem.subnav li {list-style-type:none; float:left; position:relative; min-width:150px;}

.gadgetitem.subnav h3 {background-image:none !important; padding-bottom:3px;}
.gadgetitem.subnav h3 span {font-weight:normal; }
.gadgetitem.subnav a.blocklink {margin-bottom:2px;}
.gadgetitem.subnav a.activeLink {cursor: default; padding:5px 10px 5px 21px;  border: none; background:#fff url(/app_images/icons/long_arrow.png) no-repeat; background-position:0px -5px;  position:relative; left:-20px; top:-2px;}
.gadgetitem.subnav a.activeLink:hover {padding:5px 10px 5px 21x;  border: none; text-decoration:none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}


.gadgetitem span.goicon {
	display:block; text-indent:-3000px; width:60px; height:70px; 
	background:#ddd /*url(/app_images/icons/go_arrow.png) center no-repeat*/;
	border-top:5px #fff solid;
	border-right:5px #fff solid;
	border-left:5px #fff solid;
	border-bottom:10px #fff solid;
	float:right; position:absolute; left:-15px; top:10px;
	-webkit-box-shadow:0px 0px 4px 0px #ddd; 
	-moz-box-shadow:0px 0px 4px 0px #ddd; 
	box-shadow:0px 0px 4px 0px #ddd; 
	}

.gadgetitem a.blocklink:hover span.goicon {
	/*background-color:#00a651;*/
	background-color:#ccc;
	-webkit-box-shadow:0px 0px 4px 0px #444; 
	-moz-box-shadow:0px 0px 4px 0px #444; 
	box-shadow:0px 0px 4px 0px #444; 
	}

.gadgetitem img {position:absolute; left:-40px; top:-15px; width:90px; height:100px;}

/* .gadgetitem span.goicon {
	display:block; text-indent:-3000px; width:16px; height:16px; 
	background:#ccc url(/app_images/icons/go_arrow.png) center no-repeat;
	float:right; position:absolute; right:0px; bottom:0px;
	-webkit-box-shadow:-2px -1px 2px 0px #ddd; 
	-moz-box-shadow:-2px -1px 2px 0px #ddd; 
	box-shadow:-2px -1px 2px 0px #ddd; 
	}

.gadgetitem a.blocklink:hover span.goicon {
	background-color:#1d7fc2;
	-webkit-box-shadow:-2px -1px 2px 0px #aaa; 
	-moz-box-shadow:-2px -1px 2px 0px #aaa; 
	box-shadow:-2px -1px 2px 0px #aaa; 
	}
*/

/************************************************************************************
STRUCTURE
*************************************************************************************/
#wrapper {width: 900px; margin: 0 auto; padding:0px 30px;}


/************************************************************************************
HEADER
*************************************************************************************/
.masthead {padding-top:30px; height:140px;}
/*#nav {width:890px; float:left; height:60px; margin-top:135px; position:absolute; margin-left:10px;}
.brandid {width:400px;height:80px; float:right; }*/

#nav {width:890px; height:40px; margin-left:10px; clear:both; margin-top:15px;}
.brandid {width:100%; display:block;}

h1#logo a { background:url(/app_images/logo.png) bottom right no-repeat;margin-left:14px; margin-bottom:4px; width:500px; height:75px; text-indent:-3000px; display:block; float:right;}
.masthead h4 {width:275px; margin-top:0px; text-align:right;font-size:11px; text-transform:uppercase; color:#ccc; float:right; clear:right; margin-right:4px;}


/************************************************************************************
BIGIMAGE
*************************************************************************************/
.subheader {margin-top:10px;}




/************************************************************************************
CONTENT
*************************************************************************************/
.content {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 620px;
	float: left;
}

.innercontent {padding:0px 85px 30px 20px;	font-size: 13px;
}
.content h1 {padding:35px 20px 5px 20px;}
.content .gadgetitem {float:left;margin-left:20px;margin-right:18px;}

body.contact .innercontent { padding-right:50px;}



div.filters {margin-bottom:5px; text-transform:lowercase;  margin-top:10px;}
div.filters ul {margin:0px; padding:0px; list-style-type:none;}
div.filters li {margin-right:15px; float:left;}
div.filters a.reset {padding-left:20px; background:url(/app_images/icons/refresh.png) no-repeat; margin-left:20px; background-position:0px -50px;}
div.filters a.reset:hover {background-position:0px 0px; text-decoration:none;}

.ez-hide { opacity: 0; filter:alpha(opacity=0); }
.checkoff { background: url(/app_images/icons/unchecked.png) 0px 0px no-repeat; margin-right:6px; padding-bottom:5px; display:block; width:15px; float:left;}
.checkon { background:url(/app_images/icons/check.png) 0px 0px no-repeat;}

div.filters input:hover {cursor:pointer; }
div.filters input:focus { outline:none;}






div.grid {padding-bottom:20px;}
div.grid img { position:relative; margin-left:-15px; margin-bottom:12px;}
div.grid a {
	display:block; 
	color:#0089d0;
	border-bottom:1px solid #0089d0;
	margin-right:30px;
	margin-bottom:10px;
	margin-top:0px;
	width:135px;
	height:210px;
	float:left;
	padding:10px 20px 15px 15px;
	background:url(/app_images/icons/magnify.png) no-repeat;
	background-position:100% 205px;
	}
	
div.grid a:hover {
	text-decoration:none;
	color:#222;
	border-bottom:1px solid #222;
	background-position:100% 155px;
	}	
div.grid a:hover img { -webkit-box-shadow:  0px 4px 6px #ccc; -moz-box-shadow: 0px 4px 6px #ccc; box-shadow: 0px 4px 6px #ccc;}
        
div.grid ul {margin:0px; padding:0px;}
div.grid ul li {list-style-type:none; float:left;margin:0px; padding:0px;}
		
.ellipse {float: left;}
div.page_navigation, div.alt_page_navigation {float:right; margin-right:23px;}
div.page_navigation a, div.alt_page_navigation a {padding:3px 5px;margin:2px;color:#0089d0;text-decoration:none;text-transform:lowercase;}
div.page_navigation a, div.alt_page_navigation a {float: left;}
div.page_navigation a:hover, div.alt_page_navigation a:hover {padding:3px 5px;margin:2px;color:#fff; background-color:#333;}
.active_page{background-color:#0089d0 !important; color:#FFF !important;}	
				
div.thumbnails  {float:right; margin-right:2px;}
div.thumbnails a {display:block; padding:0px 0px 0px 33px; margin-bottom:10px;}
div.thumbnails a.activeLink { background:url(/app_images/icons/go_arrow.png) no-repeat center left;}
div.thumbnails a img:hover { -webkit-box-shadow:  0px 0px 5px #999; -moz-box-shadow: 0px 0px 5px #999; box-shadow: 0px 0px 5px #999; border:1px solid #999\9;}





/************************************************************************************
SIDEBAR
*************************************************************************************/
.sidebar {
	width: 280px;
	float: right;
	margin: 70px 0px 15px 0px;
}

/*.sidebar img {margin-top:5px; margin-bottom:5px;}*/


body.productdetail .sidebar {
	border-left:1px solid #ccc; 
	width:269px;
	padding-left:20px;
	min-height:440px;
	margin: 25px 10px 25px 0px;
	}
	
body.productdetail .sidebar p {line-height:14px;}
body.productdetail .sidebar a.blocklink {color:#0089d0; font-size:12px; padding:12px 5px 12px 42px; border-bottom-color:#aaa; border-style:dotted; margin-left:0px; margin-right:30px;}
body.productdetail .sidebar a.blocklink:hover {color:#fff;background-color:#333;border-color:#333 !important;border-bottom-color:#84c9ec; -webkit-box-shadow: 0px 0px 2px #999; -moz-box-shadow: 0px 0px 2px #999; box-shadow: 0px 0px 2px #999; border-style:solid; background-position:3% 4px;}
a.blocklink.speech {background-image:url(/app_images/icons/speech.png); background-position:3% -46px; background-repeat:no-repeat;}
a.blocklink.download {background-image:url(/app_images/icons/download.png); background-position:3% -46px; background-repeat:no-repeat;}



/************************************************************************************
BIGFOOTER
*************************************************************************************/
.bigfooter {clear:both; padding-top:10px;}
.bigfooter .gadgetitem {float:left;margin-right:45px; width:270px;}
.bigfooter .gadgetitem img {width:auto; height:auto; display:block; position:relative; left:0px; top:0px;}

.bigfooter .gadgetitem.last {margin-right:0px;}

.bigfooter .gadgetitem.black h3 {color:#231f20; background-position:0px -200px; background-image:url(/app_images/icons/just_arrow.png);}
.bigfooter .gadgetitem.black {border-left:none;}
.bigfooter .gadgetitem.black p {text-transform:none; padding-right:0px;}

.bigfooter .gadgetitem.subnav {width:540px;}
.bigfooter .gadgetitem.subnav .blocklink {margin:0px;}
.bigfooter .gadgetitem.subnav a {background-image:none;}
.bigfooter .gadgetitem.subnav a.activeLink {cursor: pointer; top:0px;}

/************************************************************************************
FOOTER
*************************************************************************************/
.footer {
	color: #999;
	margin-top:30px;
	padding:30px 20px 30px 20px;
	font-size:10px;
	height:200px;
	margin-bottom:0px;
	background: url(/app_images/watermark.png) no-repeat;
	background-position:0px -65px;
	width:100%;
	
}
.footer a {
	color: #888;
	text-decoration:none;
	text-transform:uppercase;
}
.footer a:hover {
	color: #00a651;
}

.footer a.nav {padding-right:10px;}
.footer p {
	line-height:1.6em;
	margin-bottom:1.5em;
	float:left;
}

.footer p.credit {margin-top:80px;}




/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }


/************************************************************************************
KWICKS
*************************************************************************************/

.kwicks {list-style: none; position: relative; margin: 0; padding: 0; }
.kwicks li{width: 450px; height: 350px; background-position:0px 0px !important; /*do not change these */ display: block; overflow: hidden; padding: 0;}
.kwicks.horizontal li {margin-right: 1px; /*Set to same as spacing option. */	float: left;}
.kwicks li a {display:block; width:900px; line-height:620px; text-indent:-3000px; text-decoration:none; text-transform:lowercase;}
.kwicks li a:hover {text-indent:15px;}

#kwick_1, #kwick_2, #kwick_3, #kwick_4, #kwick_5, #kwick_6, #kwick_7, #kwick_8, #kwick_9 {background:#666;}
.kwicks.horizontal #kwick_9 {	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */}

/************************************************************************************
FOR SECTIONS MAP
************************************************************************************/

div.cropmap {height:350px; overflow:hidden; position:relative;}
div.cropmap div.key {position:absolute; padding:5px; top:-15px; left:25px; padding-left:0px; color:#83B1D4; line-height:120%; width:450px;}

div.cropmap div.key ul {margin-top:10px;}
div.cropmap div.key ul li {float:left; list-style-type:none; text-transform:uppercase; font-size:10px; margin-right:20px; width:170px; margin-bottom:3px;}
div.cropmap div.key ul li span {display:block; width:10px; height:10px; border:1px solid #ff0000; float:left; margin-right:6px;}
div.cropmap div.key ul li.stage1 span {background:#f3f2d3;}
div.cropmap div.key ul li.stage2 span {background:#9aaeac;}
div.cropmap div.key ul li.stage3 span {background:#444; border-color:#444;}
div.cropmap div.key ul li.sold span {background:#ff0000;}


div.infopanel {font-size:15px; color:#00599d;}

a.openmap {position:absolute; padding:10px; min-height:10px; top:15px; left:15px; padding-left:30px; background:url(/app_images/icons/magnify.png) no-repeat; background-position:7px 9px;}
a.openmap:hover {padding:9px; padding-left:29px; background:url(/app_images/icons/magnify.png) no-repeat; background-position:6px -42px;}

a.closemap {position:absolute; padding:10px; min-height:10px; top:85px; left:15px; padding-left:30px; background:url(/app_images/icons/magnify.png) no-repeat; background-position:7px 9px;}
a.closemap:hover {padding:9px; padding-left:29px; background:url(/app_images/icons/magnify.png) no-repeat; background-position:6px -42px;}




div#infoBox { 
background:#eee; 
display:block; width:380px; position:absolute; top:190px; margin-left:470px; padding:10px;
-webkit-box-shadow:  0px 0px 5px #333; -moz-box-shadow: 0px 0px 5px #333; box-shadow: 0px 0px 5px #333; 
border:8px solid #FFF;

}

span#info h3 {color:#222; font-size:16px; font-weight:bold;}
span#info {color:#444;}

span#info span.stage {text-transform:uppercase; font-size:10px;}
span#info span.areasqm {display:block; width:70px; padding:3px 5px 3px 5px;background: #444;color: #FFF; font-size:14px; text-align:center; position:absolute; margin-left:300px; margin-top:-32px;}
span#info p {clear:both; padding-right:10px; margin-bottom:0px; border-top:1px #444 solid; padding-top:15px; padding-bottom:15px;}

span.calltoaction {display:block; text-transform:uppercase; background: #fff url(/app_images/icons/camera.png) no-repeat; color:#444;
background-position:8px 2px;
padding:5px; padding-left:45px; line-height:30px; font-size:11px;

-webkit-box-shadow:inset  0px 0px 3px #ccc; -moz-box-shadow:inset 0px 0px 3px #ccc; box-shadow:inset 0px 0px 3px #ccc 

}


/************************************************************************************
FOR LOCATION FEATURE
************************************************************************************/


div#viewport {width:2710px; height:1050px; padding:400px;}
div.pane {width:900px; height:350px; float:left; display:block; position:relative;}
div#navigation {clear:left;}
div#featurecontent {width:900px; height:350px; display:block; margin:0px auto; overflow:hidden; position:relative;}

.gadgetitem.featurelinks {position:relative; margin-top:-80px; margin-bottom:0px;}
.gadgetitem.featurelinks a {line-height:25px;}

div.hotspots {position:relative; z-index:2000;}
div.hotspotholder {width:180px; height:170px; position:absolute;}
div.hotspotholder img.hotspotimage, .hotspotholder div.hotspot{display:block;}
div.hotspotholder img.hotspotimage {position:relative; padding:5px; background:#fff; -webkit-box-shadow:0px 0px 5px #222; -moz-box-shadow:0px 0px 5px #222; box-shadow:0px 0px 5px #222; }
div.hotspotholder img.hotspotimage.top {top:-200px; left:-95px;}
div.hotspotholder img.hotspotimage.bottom {top:0px; left:-95px;}
div.hotspotholder img.hotspotimage.right {top:-100px; left:20px;}
div.hotspotholder img.hotspotimage.left {top:-100px; left:-210px;}

div.hotspot {width:20px; height:20px; background: url(/app_images/hotspots/icon.png) center no-repeat;/*left:85px;*/ position:relative; left:-10px; top:-10px;}

div.fishing {left:578px;top:134px;}
div.dolphins {left:1050px;top:80px;}
div.golf {left:2086px;top:540px; }
div.township {left:2571px;top:800px;}
div.whales {left:2476px;top:79px;}
div.sectionsea {left:322px;top:480px;}
div.sectionmountain {left:1202px;top:1030px;}







/************************************************************************************
FOR CUFON
************************************************************************************

h1 {letter-spacing:-2px; text-indent:-2px;}
h2, h3, h4 {letter-spacing:-1px;}
h5, h6 {letter-spacing:-0.5px;}
h3 {font-size:20px;}
h3 span {font-size:20px; position:relative; top:1px;}
.masthead h4 {font-weight:normal; font-size:11px;letter-spacing:-1px;}
body.catalogue .content h1 {margin:5px 0px 5px -5px;}*/


